
/* Import CSS Reset File */
@import url("reset.css");
/* Import CSS 960 Grid System File */
@import url("960.css");
/* ----------------------- GENERAL LAYOUT -----------------------*/
body {
  background-color: #2888BF;
  background-repeat: repeat;
  font-family: arial, verdana, tahoma, helvetica;
}
h2{
	color: #fefdc9;
        font-family: Candara;
	font-size:35px;
	padding:20px 0 8px;
        font-style: italic;
        font-weight: 700;
}
a{
	text-decoration:none;
	color:inherit;
}
#splash{
	width:720px;
	margin:0 auto;
}
#logo{
	text-align:center;
	margin-bottom:10px;
}
#text{
	font-size:12px;
	line-height:14px;
	color:#fff;
}
#copyright{
	margin:30px;
	font-size:10px;
	text-align:right;
}